gr-baz Package

Public Attributes | List of all members
RTL2832_NAMESPACE::device_info Struct Reference

`#include <rtl2832.h>`

## Public Attributes
const char * | name
uint16_t | vid
uint16_t | pid
tuner::CreateTunerFn | factory
uint32_t | max_rate
uint32_t | min_rate
uint32_t | crystal_frequency
uint32_t | flags

## Member Data Documentation

## ◆ crystal_frequency

uint32_t RTL2832_NAMESPACE::device_info::crystal_frequency

## ◆ factory

tuner::CreateTunerFn RTL2832_NAMESPACE::device_info::factory

## ◆ flags

uint32_t RTL2832_NAMESPACE::device_info::flags

## ◆ max_rate

uint32_t RTL2832_NAMESPACE::device_info::max_rate

## ◆ min_rate

uint32_t RTL2832_NAMESPACE::device_info::min_rate

## ◆ name

const char* RTL2832_NAMESPACE::device_info::name

## ◆ pid

uint16_t RTL2832_NAMESPACE::device_info::pid

## ◆ vid

uint16_t RTL2832_NAMESPACE::device_info::vid

The documentation for this struct was generated from the following file:

- rtl2832.h